require 'secureshare/request'
require 'secureshare/client/documents'
require 'secureshare/client/follow'

module SecureShare
  class Client
    include SecureShare::Request
    include SecureShare::Client::Documents
    include SecureShare::Client::Follow

    def config
      SecureShare.config
    end
  end
end